Subject: bug#25766: aspell problem in LaTeX mode

From: Bob Alice <[email-masked]>
Date: Sat, 18 Feb 2017 10:42:43 +0000

How did you do that? I added the backports repository to my list and ran:
apt-get -t jessie-backports install emacs

but it claimed it was already at the latest version.
Are you suggesting I just install it outside of Debian?

On 17 February 2017 at 16:46, Glenn Morris <[email-masked]> wrote:

> Bob Alice wrote:
>
> > \caption{5\% \label{_fred}}
> > \autoref{alice} envolope
> >
> > When I spell-check this it fails to notice that 'envolope' is
> mis-spelled.
> [...]
> > I'm using emacs version 24.4.1 and aspell version 3.1.20 (but really
> > 0.60.7-20110707); The default packages are from the Debian Jessie repo.
>
> I see this on Debian testing with the same aspell and Emacs 24.5, but
> not with 25.1. So I suggest you upgrade Emacs.
>